Bug 160322 - games/flightgear* update
Summary: games/flightgear* update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-30 23:30 UTC by nickolasbug
Modified: 2011-09-06 15:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nickolasbug 2011-08-30 23:30:11 UTC
Flightgear v2.4.0 released: 
http://www.flightgear.org/announcements/flightgear-v2-4-0-released/

Thus, it's would be nice to update games/flightgear, games/flightgear-data, games/flightgear-aircrafts and maybe games/flightgear-atlas ports.
Comment 1 Edwin Groothuis freebsd_committer 2011-08-30 23:30:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Ganael LAPLANCHE freebsd_committer 2011-08-31 07:55:48 UTC
Hi Nickolas,

> [...]
> Thus, it's would be nice to update games/flightgear,
> games/flightgear-data, games/flightgear-aircrafts and maybe
> games/flightgear-atlas ports.

Thanks for your suggestion. I am already working on updating those
ports, you can expect an update soon !

Best regards,

--
Ganael LAPLANCHE <ganael.laplanche@martymac.org>
http://www.martymac.org | http://contribs.martymac.org
FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org
Comment 3 dfilter freebsd_committer 2011-09-06 14:14:29 UTC
martymac    2011-09-06 13:14:19 UTC

  FreeBSD ports repository

  Modified files:
    devel/simgear        Makefile distinfo pkg-plist 
    games/flightgear     Makefile distinfo 
    games/flightgear-aircrafts Makefile distinfo 
    games/flightgear-data Makefile distinfo 
  Removed files:
    devel/simgear/files  patch-simgear-compiler.h 
  Log:
  - Update FlightGear and SimGear to 2.4.0
  - Switch PORTNAMEs to lowercase
  - Change DATADIR from ${LOCALBASE}/share/FlightGear
    to ${LOCALBASE}/share/flightgear
  - Re-order variables to make portlint happy
  - Remove useless CPPFLAGS from CONFIGURE_ENV
  
  PR:     ports/160322, ports/160421
  Submitted by:   amdmi3
  
  Revision  Changes    Path
  1.43      +6 -7      ports/devel/simgear/Makefile
  1.15      +2 -2      ports/devel/simgear/distinfo
  1.2       +0 -17     ports/devel/simgear/files/patch-simgear-compiler.h (dead)
  1.12      +189 -180  ports/devel/simgear/pkg-plist
  1.22      +371 -281  ports/games/flightgear-aircrafts/Makefile
  1.16      +712 -534  ports/games/flightgear-aircrafts/distinfo
  1.51      +5 -5      ports/games/flightgear-data/Makefile
  1.15      +2 -2      ports/games/flightgear-data/distinfo
  1.72      +10 -10    ports/games/flightgear/Makefile
  1.15      +2 -2      ports/games/flightgear/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ganael LAPLANCHE freebsd_committer 2011-09-06 14:50:01 UTC
Hi Nickolas,

> Thanks for your suggestion. I am already working on updating those
> ports, you can expect an update soon !

FlightGear-* ports and Simgear have been updated to 2.4.0 ; enjoy !

Thanks for your support,
Best regards,

--
Ganael LAPLANCHE <ganael.laplanche@martymac.org>
http://www.martymac.org | http://contribs.martymac.org
FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org
Comment 5 Ganael LAPLANCHE freebsd_committer 2011-09-06 14:51:08 UTC
State Changed
From-To: open->closed

FlightGear-* and Simgear ports have been updated to 2.4.0.